zh-CN:
  activerecord:
    models:
      live_award: 直播奖品发放
    attributes:
      live_award:
        openid: openid
        wx_user_id: 会员ID
        wx_user: 微信会员
        remark: 事由
        room_id: 直播房间号
        prod1: 赠品1ID
        nums1: 赠品1数量
        prod2: 赠品2ID
        nums2: 赠品2数量
        prod3: 赠品3ID
        nums3: 赠品3数量
        status: 发放状态
        prodcut1: 赠品1
        prodcut2: 赠品2
        prodcut3: 赠品3
        cash: 赠代办费(分)
        cent: 赠积分(分)
        address: 收货地址
        contact: 联系人
        tel: 联系人电话
        created_at: 创建时间
        updated_at: 更新时间